# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>

pkgname=croco-i3-settings
pkgdesc='Croco-OS i3 settings'
pkgver=1.1.2
pkgrel=1
arch=('any')
url="https://gitlab.com/croco-os/themes-and-settings/settings/$pkgname"
license=('GPL')
makedepends=('git')
source=("git+$url.git")
sha256sums=('SKIP')
install=croco-i3-settings.install
provides=('croco-desktop-settings')
conflicts=('croco-desktop-settings')

package() {
    install -d $pkgdir/etc
    cp -rf $srcdir/$pkgname/etc $pkgdir
    install -d $pkgdir/usr
    cp -rf $srcdir/$pkgname/usr $pkgdir
}

